.navigLeft {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
}
li {
	list-style-type: none;
	background-color: #CC0000;
	width: 155px;
	color: #FF9933;
	text-indent: 6px;
	text-align: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul {
	width: 155px;
	margin: 0px;
	background-color: #FF9933;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 1px;

}
dt {
	margin: 0px;
	background-color: #990000;
	width: 155px;
	color: #FF6633;
	text-indent: 4px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	text-align: left;
}
a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #FF9933;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9933;
	text-decoration: none;
}
dd {
	background-color: #FFCC66;
	width: 147px;
	margin: 0px;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFF99;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC00;
}
